
Packaging - Feature #19452

Add foreman_monitoring, ovirt_provisioning plugins to Debian Repository

05/03/2017 12:19 PM - Bradley Hieber

Status: Closed   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

ruby-foreman-monitoring & ruby-ovirt-provision-plugin are missing from the 1.14/1.15 debian repository. They are listed as options in

the interactive foreman-installer.

Related issues:

Blocked by Packaging - Feature #20438: please create packages for smart_proxy... Closed

History

#1 - 05/04/2017 02:56 AM - Dominic Cleal

- Tracker changed from Bug to Feature

- Project changed from Installer to Packaging

- Subject changed from Missing plugins from Debian Repository to Add foreman_monitoring, ovirt_provisioning plugins to Debian Repository

- Category set to Debian/Ubuntu

#2 - 05/20/2017 11:44 AM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#3 - 07/31/2017 06:44 PM - Anonymous

- Blocked by Feature #20438: please create packages for smart_proxy_monitoring and foreman_monitoring added

#4 - 05/27/2018 11:43 AM - Anonymous

- Status changed from Assigned to Closed

monitoring got in a good while ago and ovirt_provisioning is in a bad shape, so closing this. If ovirt_provisioning will be properly maintained, I can DEB

package it.
